@charset "utf-8";
*{ margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: none; background:none; font-family:"Trebuchet MS", Arial, Helvetica; font-size: 14px; color: #6c6666; }
body{}
/* text */
h1, h2, h3, h4, h5, h6, p, ul, a, figcaption, dl {margin:0px; padding:0px; margin-bottom:15px;}
h1, h2, h3, h4, h5, h6{color: #0053a3; text-transform: uppercase; font-weight: normal;}
h1{font-size:22px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:13px;}
p{ line-height: 16px;}
b{}
strong{}
i{}
u{}
a{text-decoration: none;}
ul{}
li{list-style-position:inside;}
dl{}
dt{}
dd{}
/* formulary */
form{}
input{}
select{}
textarea{}
/* images */
img{}
figure{}
figcaption{}
/* tipos de coluna para container */
.region{width:100%; clear:both; position: relative;}
.container{margin:auto; clear:both; position: relative; padding-top: 15px; padding-bottom: 15px;}
.fluid{width:100%;}
.limited{width:980px;}
.cols{min-height: 1px; position:relative; float:left;}
.col1{padding: 0px 5px;}
.col2{padding:0px 10px;}
.col3{padding:0px 15px;}
/* Tamanhos de coluna para container */
.cel_0{width: 2.08333333333%;}.cel_1{width: 4.16666666667%;}.cel_2{width: 8.33333333333%;}.cel_3{width: 12.5%;}.cel_4{width: 16.6666666667%;}.cel_4b{width: 20%;}
.cel_5{width: 20.8333333333%;}.cel_6{width: 25%;}.cel_7{width: 29.1666666667%;}.cel_8{width: 33.3333333333%;}.cel_9{width: 37.5%;}
.cel_10{width: 41.6666666667%;}.cel_11{width: 45.8333333333%;}.cel_12{width: 50%;}.cel_13{width: 54.1666666667%;}.cel_14{width: 58.3333333333%;}
.cel_15{width: 62.5%;}.cel_16{width: 66.6666666667%;}.cel_17{width: 70.8333333333%;}.cel_18{width: 75%;}.cel_19{width: 79.1666666667%;}
.cel_20{width: 83.3333333333%;}.cel_21{width: 87.5%;}.cel_22{width: 91.6666666667%;}.cel_23{width: 95.8333333333%;}.cel_24{width: 100%;}
/* ajuste para evitar quebras */
.heightflex{width:100%; height:0px; margin:0px; padding:0px; float:none; clear:both;}
/* style box wrapers */
.box1{}
.box2{min-height: 350px; padding: 20px;}
.box3{background: #f6f6f6; border: #c6c6c6 1px solid; }
.box4{background: #f6f6f6; border: #c6c6c6 1px solid; padding-top: 15px; padding-bottom: 15px;}
/* backgrounds */


@media (min-width: 992px){
.background1{background:url('../images/img5.png') no-repeat; }
}

@media (max-width: 991px){
.background1{background:#f6f4f4; }
}



.background2{background: url('../images/background-2.jpg'); background-size: cover;}
/* texts */
.text1{}
.big1{font-size: 22px; vertical-align: middle;}
/* images */
.img_center{display:block; margin:auto;}
.img_fluid{width:100%; height:auto;}
.title img.icon{vertical-align: middle; margin-right: 10px;}
/* lines and coluns */
.vline1{background: url('../images/line-1.jpg'); background-repeat: repeat-y; background-position: center; height: 100px;}
.hline1{height: 30px;}
/* links */
.link1{display: table-cell; background: #056297; border-top: 3px solid #09476a; padding: 15px 20px; color: #ffffff;}
/* list */
.vlist{}
.hlist li{display: block; float: left;}
.vlist1{list-style-type: none;}
/* */
.field1{border: 1px solid #09476a;}
/* classes abstratas */
.logo{}.title{}.text{}.phone{}.email{}.adress{}.site{}.banner{}.navigator{}.grid{}.list{}.image{}.logo{}.galery{}.social_media{}.form{}.col{}.table{}.black{}.linkspatrocinados{}.logo{}.infos{}.space{}.rows{}.icon{}

